# config/packages/nelmio_cors.yaml
nelmio_cors:
  defaults:
    allow_credentials: false
    allow_origin: ['*']
    allow_methods: ['GET', 'POST', 'PUT', 'DELETE', 'OPTIONS']
    allow_headers: ['Content-Type', 'Authorization']
    expose_headers: []
    max_age: 3600
  paths:
    '^/api/': ~
